.latitudepayments-popup {
  cursor: pointer !important;
}
.latitudepayments-popup__installment-text {
  vertical-align: super;
  margin-left: 3px;
}
.latitudepayments-popup__logo {
  width: 30%;
  height: auto;
  vertical-align: middle;
}
.latitudepayments-popup .text-learnmore {
  cursor: pointer;
  color: #3970ff;
  font-weight: bold;
  font-size: 13px;
}
.latitudepayments-popup .genoapay-icon .text-learnmore {
  color: #31b59c;
}
.lp-modal-popup {
  /*DESKTOP ONLY*/
}
.lp-modal-popup.modal-popup.modal-slide {
  overflow-y: auto;
  pointer-events: auto;
}
.lp-modal-popup .modal-inner-wrap {
  max-width: 800px;
}
.lp-modal-popup .modal-header {
  padding-bottom: 0;
  padding-top: 0;
}
.lp-modal-popup .action-close:before {
  content: '';
  font-family: '';
  width: 13px;
  height: 13px;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAYAAABy6+R8AAAAAXNSR0IArs4c6QAAAN9JREFUKBWdkrENgzAQRW0kOsrsQEXFBizBGhklazBEsgENFBE7UNIhhfxn2RZYbpKTLPvu/+87n88Y2TRNzTiOz2VZbvipEQeHB2Y57Pv+0hnBXFVVV9f1Cogh2LYNHMFalmVXSPCQEzI0EELGRCCaucG3GQBw1uq1Bi1XknbMVWI55YTW2s9xHAW4t1i6ExHMCQNbexQQizf5x/dkOJGN9/tzc6KITCIPSUnG+4PH3X1OlCstyXjp6l/dK/Qv2ba2bfvmo1UP7Q9GxqHQD98VCRNw6RKPT4RMBPzfZ+8LU1qinjFn+kQAAAAASUVORK5CYII=');
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.lp-modal-popup .modal-content {
  padding: 0;
}
.lp-modal-popup [data-content-type='row'][data-appearance='contained'] [data-element='inner'] {
  padding: 0 !important;
}
.lp-modal-popup .lp-modal {
  z-index: 10001;
  width: calc(70%);
  max-width: 800px;
  max-height: calc(70%);
  background: #ffffff;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.lp-modal-popup .lp-content {
  overflow-y: auto;
  height: auto;
  visibility: visible;
  border-radius: 5px;
}
.lp-modal-popup .lp-block {
  padding: 0 15px;
}
.lp-modal-popup .lp-subheading {
  font-size: 17px;
  line-height: 24px;
  color: #0066FB;
  font-weight: bold;
  margin-bottom: 15px;
}
.lp-modal-popup .lp-line-break {
  display: none;
}
.lp-modal-popup .lp-header {
  border-bottom: 1px solid #F2F7FF;
  height: 130px;
  position: relative;
}
.lp-modal-popup .lp-header img.lp-logo {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 240px;
}
.lp-modal-popup .lp-close-container {
  width: 40px;
  height: 40px;
  position: absolute;
  right: 0;
  top: 0;
}
.lp-modal-popup .lp-close-container:hover {
  cursor: pointer;
}
.lp-modal-popup .lp-close {
  width: 13px;
  height: 13px;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAYAAABy6+R8AAAAAXNSR0IArs4c6QAAAN9JREFUKBWdkrENgzAQRW0kOsrsQEXFBizBGhklazBEsgENFBE7UNIhhfxn2RZYbpKTLPvu/+87n88Y2TRNzTiOz2VZbvipEQeHB2Y57Pv+0hnBXFVVV9f1Cogh2LYNHMFalmVXSPCQEzI0EELGRCCaucG3GQBw1uq1Bi1XknbMVWI55YTW2s9xHAW4t1i6ExHMCQNbexQQizf5x/dkOJGN9/tzc6KITCIPSUnG+4PH3X1OlCstyXjp6l/dK/Qv2ba2bfvmo1UP7Q9GxqHQD98VCRNw6RKPT4RMBPzfZ+8LU1qinjFn+kQAAAAASUVORK5CYII=');
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.lp-modal-popup .lp-heading {
  font-size: 28px;
  line-height: 42px;
  text-align-last: center;
  color: #0066FB;
  padding-top: 40px;
  padding-bottom: 40px;
}
.lp-modal-popup .lp-bold {
  font-weight: bold;
}
.lp-modal-popup .lp-requirements {
  overflow: auto;
  background: #0066FB;
  color: #ffffff;
  padding-top: 50px;
  padding-bottom: 50px;
}
.lp-modal-popup .lp-requirements .lp-subheading {
  color: #ffffff;
}
.lp-modal-popup .lp-requirements-list {
  padding: 0;
  margin: 0;
}
.lp-modal-popup .lp-requirements-list li {
  list-style: none;
  width: 100%;
  display: block;
  float: left;
  margin: 5px 0;
  position: relative;
  padding-left: 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 15px;
  color: #FFFFFF;
  letter-spacing: 0.12px;
  line-height: 21px;
}
.lp-modal-popup .lp-requirements-list li:after {
  content: url(../images/lp_tick.png);
  position: absolute;
  left: 0;
  top: 2px;
  width: 18px;
  height: 14px;
}
.lp-modal-popup .lp-steps {
  background-color: #F2F7FF;
  margin: 0;
  padding-top: 25px;
  padding-bottom: 25px;
  overflow: auto;
}
.lp-modal-popup .lp-steps li {
  padding: 25px 0;
  margin: 0;
  list-style: none;
  text-align: center;
  width: 100%;
  padding-right: 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.lp-modal-popup .lp-steps li:last-child {
  padding-right: 0;
}
.lp-modal-popup .lp-steps li span {
  font-size: 15px;
  color: #595959;
  letter-spacing: 0.12px;
  text-align: center;
  line-height: 23px;
}
.lp-modal-popup .lp-steps li img {
  position: relative;
}
.lp-modal-popup .lp-footer {
  padding: 20px 15px;
  text-align: center;
  color: #595959;
  font-size: 15px;
  line-height: 23px;
}
@media only screen and (min-width: 900px) {
  .lp-modal-popup .lp-block {
    padding-right: 80px;
    padding-left: 80px;
  }
  .lp-modal-popup .lp-heading {
    font-size: 34px;
  }
  .lp-modal-popup img.lp-logo {
    max-width: 280px;
  }
  .lp-modal-popup .lp-steps li {
    width: 33.33%;
    float: left;
  }
  .lp-modal-popup .lp-line-break {
    display: block;
  }
  .lp-modal-popup .lp-requirements-list li {
    width: 50%;
    float: left;
  }
}
/*Genoapay*/
.genoapay-payment-logo {
  width: 27%;
  height: auto;
  vertical-align: middle;
}
.gp-modal-popup.modal-popup.modal-slide {
  overflow-y: auto;
  pointer-events: auto;
}
.gp-modal-popup .modal-inner-wrap {
  max-width: 520px;
  width: calc(70%);
  border-radius: 5px;
  -webkit-box-shadow: 0 2px 9px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 2px 9px 0 rgba(0, 0, 0, 0.3);
  -webkit-box-sizing: border-box;
  overflow-y: unset;
}
.gp-modal-popup .modal-content {
  padding: 0;
}
.gp-modal-popup .modal-content {
  padding-bottom: 0;
  padding-top: 0;
}
.gp-modal-popup .modal-content {
  padding: 0;
}
.gp-modal-popup .modal-header {
  padding-bottom: 0;
  padding-top: 0;
}
.gp-modal-popup .action-close:before {
  background-image: url(../images/close_btn_gen_green.svg);
  content: '';
  font-family: '';
  height: 24px;
  width: 24px;
}
.gp-modal-popup [data-content-type='row'][data-appearance='contained'] [data-element='inner'] {
  padding: 0 !important;
  margin-bottom: 0 !important;
}
.gp-modal-popup .g-info-modal::before {
  content: '';
  position: absolute;
  display: block;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: red;
  font-family: sans-serif;
}
.gp-modal-popup .g-infomodal-content {
  background: #ffffff;
  border-radius: 5px;
  -webkit-box-shadow: 0 2px 9px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 2px 9px 0 rgba(0, 0, 0, 0.3);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  height: 100%;
}
.gp-modal-popup .g-infomodal-content p {
  font-size: 15px;
  line-height: 22px;
  font-family: sans-serif;
}
.gp-modal-popup .g-modal-header {
  background: #00AB8E;
  background-image: url(../images/gen_background_slim_modal.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center right;
  height: 140px;
  margin-bottom: 20px;
}
.gp-modal-popup .g-modal-header span {
  padding: 0;
  margin: 0;
  text-align: center;
  color: #ffffff;
  display: block;
  font-size: 22px;
  font-weight: 500;
  font-family: sans-serif;
}
.gp-modal-popup .g-infomodal-body {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 15px;
  padding-bottom: 1px;
}
.gp-modal-popup .g-infomodal-card {
  width: auto;
  display: block;
  height: 120px;
  text-align: center;
  background: #F8F8F8;
  border: 1px solid #E8E8E8;
  margin-bottom: 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}
.gp-modal-popup .g-infomodal-card-content {
  height: calc(60%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.gp-modal-popup .g-infomodal-card-footer {
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.gp-modal-popup .g-infomodal-card-title {
  font-size: 14px;
  font-family: sans-serif;
}
.gp-modal-popup .g-infomodal-close {
  position: absolute;
  right: -5px;
  top: -5px;
  padding: 5px;
}
.gp-modal-popup .g-infomodal-close:hover {
  cursor: pointer;
}
.gp-modal-popup .g-infomodal-inner {
  overflow-y: auto;
  max-height: calc(70vh);
  border-radius: 5px;
}
.gp-modal-popup .g-infomodal-container {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.4);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.gp-modal-popup .g-infomodal-terms {
  font-size: 12px;
  line-height: 16px;
  margin: 15px 0;
  margin-top: 30px;
  font-family: sans-serif;
}
.gp-modal-popup .g-infomodal-list {
  font-size: 13px;
  display: block;
  margin: 15px 0;
  padding-left: 15px;
  overflow: auto;
  line-height: 1em;
}
.gp-modal-popup .g-infomodal-list li {
  float: left;
  width: 100%;
  font-family: sans-serif;
}
.gp-modal-popup .g-infomodal-logo {
  display: block;
  margin: 0 auto;
  padding: 20px 0 15px 0;
  width: 150px;
}
.gp-modal-popup .g-infomodal-card-group {
  overflow: auto;
  margin-bottom: 10px;
}
@media (min-width: 520px) {
  .gp-modal-popup .g-infomodal-card {
    width: calc(32.653%);
    float: left;
    margin-right: 5px;
    height: 150px;
  }
  .gp-modal-popup .g-infomodal-card-group .g-infomodal-card:last-child {
    margin-right: 0;
  }
  .gp-modal-popup .g-infomodal-card-content {
    height: calc(50%);
  }
  .gp-modal-popup .g-infomodal-card-title span {
    display: block;
  }
  .gp-modal-popup .g-infomodal-card-footer {
    height: 50px;
  }
  .gp-modal-popup .g-infomodal-list li {
    width: 50%;
  }
}
#gpay-model-popup {
  height: 100%;
}
.checkout-payment-method .payment-method._active .payment-method-content .latitude-logo {
  display: inline-block;
  border: 2px solid #0a74ff;
  border-radius: 4px;
  padding: 12px;
  margin-right: 7px;
}
@media only screen and (max-width: 649px) {
  .hide--m {
    display: none !important;
  }
}
